<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">UtilsApplication</string>
    <string name="title_home">主页</string>
    <string name="title_dashboard">其他</string>
    <string name="webview_test">webView测试</string>
    <string name="telegram_message">Tg消息</string>
    <string name="sms_tool">短信插入工具</string>
    <string name="webtestbot_message">TgBot消息</string>
    <string name="url_name_first_name">网址: %1$s 账号: %2$s 名称: %3$s</string>
    <string name="go">确认</string>
    <string name="cancel">取消</string>
    <string name="error_info">错误信息</string>
    <string name="ok">好的</string>
    <string name="empty">没什么内容</string>
    <string name="wait">开发中</string>
    <string name="not_empty">必须填写!</string>
    <string name="error">错误</string>
    <string name="language">语言</string>
    <string name="set_language">设置语言</string>
    <string name="english">英语</string>
    <string name="chinese">中文</string>
    <string name="sender_s_name_or_number">发送者名字或者号码</string>
    <string name="sms_content">短信内容</string>
    <string name="has_the_message_been_read">短信是否已读?</string>
    <string name="read">已读</string>
    <string name="unread">未读</string>
    <string name="sms_sending_time">短信发送时间</string>
    <string name="select_time">选择时间</string>
    <string name="submit">提交</string>
</resources>